<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 3.345 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 1.503 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -1.430 </x-m>
      <y-m> -5.355 </y-m>
      <z-m>  0.039 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.410 </x-m>
      <y-m> -5.355 </y-m>
      <z-m>  0.039 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -1.430 </x-m>
      <y-m>  5.355 </y-m>
      <z-m>  0.039 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -1.410 </x-m>
      <y-m>  5.355 </y-m>
      <z-m>  0.039 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -6.810 </x-m>
      <y-m> -0.350 </y-m>
      <z-m>  0.740 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
